
Selene EJB Model - Soporte #120

Tareas # 103 (Cerrada): Move non J2EE dependent classes to selene-core

Soporte # 112 (Cerrada): Change project name to selene-sql-model

Change dependency with selene-j2ee-model to selene-sql-model

05/03/2018 10:13 AM - Jesús Freire

Status: Cerrada Start date: 05/03/2018

Priority: Normal Due date: 05/04/2018

Assignee: Jesús Freire % Done: 100%

Category:  Estimated time: 1:00 hour

Target version: 0.0.2 Spent time: 1:00 hour

Puntos de historia: 1   

Description

Since selene-j2ee-model has changed to the new project selene-sql-model, selene-ejb-model must change its dependency with the

new project.

To skip javadoc warnings, until complete pattern documentation (refs #96), use:

mvn release:perform -Darguments="-Dmaven.javadoc.skip=true"

History

#1 - 05/03/2018 10:14 AM - Jesús Freire

- Status changed from Nueva to En curso

- % Done changed from 10 to 20

#2 - 05/03/2018 10:16 AM - Jesús Freire

- Status changed from En curso to Resuelta

- % Done changed from 20 to 90

Applied in changeset selene-ejb-model|r496.

#3 - 05/03/2018 10:25 AM - Jesús Freire

- Description updated

- Status changed from Resuelta to Cerrada

- % Done changed from 90 to 100
